| Cantera 3.0.0

Loading...
Searching...
No Matches
Namespaces
HighPressureGasTransport.cpp File Reference

Implementation file for class HighPressureGasTransport. More...

`#include "cantera/transport/HighPressureGasTransport.h"`
`#include "cantera/numerics/ctlapack.h"`
`#include "cantera/base/utilities.h"`
`#include "cantera/thermo/IdealGasPhase.h"`
`#include "cantera/transport/TransportFactory.h"`
`#include "cantera/base/stringUtils.h"`
`#include "cantera/transport/MultiTransport.h"`
Include dependency graph for HighPressureGasTransport.cpp:

## Detailed Description

Implementation file for class HighPressureGasTransport.

Definition in file HighPressureGasTransport.cpp.

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.